<div >
    <form (submit) = "createTask(form)" #form = "ngForm">
        <mat-form-field>
            <input  matInput name = "contentTask" [(ngModel)] = "contentTask" 
             placeholder="Задачка" required maxlength="60">
        </mat-form-field> 

        <button mat-icon-button><mat-icon aria-label="Создать">add_circle_outline</mat-icon></button>
        
    </form>  
</div>